Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 03:11:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good morning! No, no one received the package as we are out of the country. I saw on the camera that your guy came and put the box next to the door. Hope it’s still be there. So if you can send someone to take it back ASAP would be better... and I still don’t get how they manage to continue the delivery after I spent HOURS!! talking to costumer service and around 3 pm of 22 dec I cancel it with a lady and she assured me that it all done and canceled and I’ll receive my money back during 14 days... really mess!</div>
<div>Hope you can sort all out and please let me know once it’s all finished and I can forget about all of this mess like a bad dream. <br><br>Salina-Salina.</div>
    <br><br>
    <blockquote>
      <div>
        23.12.2022, 17:26, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;
      </div>
      <div class="messageBodyContainer" id="part2"><div class="messageBody">
<br>
</div></div>
    </blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497312